@charset "utf-8";
/* CSS Document */

*
,.page-header .navbar .navbar-nav>li>a
,.page-header .navbar .navbar-nav .dropdown-menu>li>a
{
	font-family:微軟正黑體,'Helvetica Neue',Helvetica,Arial,STHeiti,'Microsoft JhengHei',sans-serif;
}

body
{
    font-size: 16px;
}

.table thead tr th
, .table td
, .table th
{
    font-size:16px;
}

select.form-control
{
    font-size:16px;
    height:auto;
}

.page-header .page-header-top .top-menu .navbar-nav>li.dropdown-user .dropdown-menu>li>a
{
	font-size:16px;
}

.page-header .page-header-top .top-menu .navbar-nav>li.dropdown-extended .dropdown-menu>li.external>h3
{
	font-size:16px;
}

.page-header .page-header-top .top-menu .navbar-nav>li.dropdown-extended .dropdown-menu>li.external>a
{
	font-size:16px;
}

.dropdown-menu>li>a
{
	padding:10px 16px;
}

.page-header .page-header-menu .hor-menu .navbar-nav>li>a
{
	font-size:16px;
}

.page-header .page-header-menu .hor-menu .navbar-nav>li .dropdown-menu li>a
{
	font-size:16px;
}

.page-header .page-header-menu .hor-menu .navbar-nav>li .dropdown-menu li>a
{
	padding:15px 12px;
}

.page-header .navbar .navbar-nav>li>a
{
    font-size:20px;
}
.page-header .navbar .navbar-nav .dropdown-menu>li>a
{
    font-size:18px;
}

.dropdown-menu-v2
{
    font-size:16px;
}

.page-logo span
{
    font-size:30px;
    font-weight:bold;
    letter-spacing:5px;
    color:white;
}

a.page-logo:hover
{
    text-decoration: none;
    color:whitesmoke;
}

table.table th > a
{
    text-decoration: none;
    width: 100%;
    height:100%;
    display: block;    
}

th.sort-asc
{
    background: url(img/sort_asc.png) center right no-repeat;
}

th.sort-desc
{
    background: url(img/sort_desc.png) center right no-repeat;
}
